#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 rio-orphans
version:              0.1.2.0
visibility:           public
id:                   rio-orphans-0.1.2.0-EdEmGG5x6IbD0O6kLKoyZc
key:                  rio-orphans-0.1.2.0-EdEmGG5x6IbD0O6kLKoyZc
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/rio#readme
synopsis:             Orphan instances for the RIO type in the rio package
description:
    See README and Haddocks at <https://www.stackage.org/package/rio-orphans>

category:             Control
abi:                  cf1983edc23b510daeba49e0a279b172
exposed:              True
exposed-modules:      RIO.Orphans
hidden-modules:       Paths_rio_orphans
import-dirs:          /usr/lib/ghc-9.0.2/site-local/rio-orphans-0.1.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/rio-orphans-0.1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-rio-orphans
hs-libraries:         HSrio-orphans-0.1.2.0-EdEmGG5x6IbD0O6kLKoyZc
depends:
    base-4.15.1.0 exceptions-0.10.4
    fast-logger-3.1.1-8rBfzqDSvGm4tLtUxxQWGZ
    monad-control-1.0.3.1-4x3UyCobbGpqC2SCN8uUh
    monad-logger-0.3.37-5NXFwClRCFiCB2V2WIwU64
    resourcet-1.2.6-KZVSt91BUKZBvqs6KzPGFU
    rio-0.1.22.0-924I2PGKyve3xHHNL9DzEN
    transformers-base-0.4.6-J9N3SSwd3ZjAly708ssXcv
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:   /usr/share/doc/haskell-rio-orphans/html/rio-orphans.haddock
haddock-html:         /usr/share/doc/haskell-rio-orphans/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

